Bug 108067 - Eclipse Needs Japanese menu
Summary: Eclipse Needs Japanese menu
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: Platform   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-27 12:35 UTC by Nakai
Modified: 2017-06-24 07:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-24 07:37:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nakai 2003-10-27 12:35:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.4) Gecko/20030922

Description of problem:
Eclipse Menu and messsage are English.

Version-Release number of selected component (if applicable):
eclipse-2.1.0-22

How reproducible:
Always

Steps to Reproduce:
1. Run eclipse with ja_JP.eucJP
2. See menu
3.
    

Actual Results:  English

Expected Results:  Japanese

Additional info:

Comment 1 Phil Muldoon 2003-11-17 16:11:00 UTC
Will look into instaling the language packs at eclipse.org (for U2).
This is dependent also on gcj locale being able to handle the code

Comment 2 Alexander Kurtakov 2017-06-24 07:37:19 UTC
Developer suite is not supported for many years. There is eclipse-nls-ja which provides what is requested on Fedora for years too.


Note You need to log in before you can comment on or make changes to this bug.